<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8"/>
    <title>App</title>
    <base href="/"/>
</head>
<body>
<h1>App</h1>
<ul>
    <li><a href="/" >App</a></li>
</ul>
</body>
</html>
